@charset "utf-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Outfit:wght@100..900&display=swap');
@import url('/contents/css/fonts-local.css');

:root {
  --main-color : #2b3887;
}

a { transition: .3s all; }
/* header */
.headerBox {background-color: var(--main-color);box-shadow: 0 0px 7px rgba(0, 0, 0, 0.1);}
.logoBox {background-color: transparent;}
.topSubBox {border-bottom: 0px solid #000;}


.topSubBox {
    position: absolute;
    z-index: 40;
    top: 81px;
    left: 0;
    right: 0;
    height: 0;
    /* min-height: 10px; */
    background-color: rgb(255 255 255 / 98%);
    border-bottom: 0px solid #c2c8eb;
    box-shadow: rgba(0, 0, 0, .3) 0px 4px 9px 0px;
    transition: all .3s;
    /* display: none; */
}
.topSubBox.on {
    height: 400px !important;
    transition: all .3s;
}
ul.depth1 li {
    min-width: 226px;
}
ul.depth2:hover {
    background-color: #ffffff !important;
    border-left: 1px solid rgb(63 81 181 / 38%) !important;
    border-right: 1px solid rgb(63 81 181 / 38%) !important;
}
ul.depth1 li:hover ul.depth2 {
    background-color: transparent;
    border-left: 1px solid rgb(63 81 181 / 38%) !important;
    border-right: 1px solid rgb(63 81 181 / 38%) !important;
}

ul.depth1 li:hover a.navListLink:after {
    height: 5px;
    background-color: #5597ff;
    transform: scaleX(1);
}

ul.depth2 li a.navSubLink:link,
ul.depth2 li a.navSubLink:visited,
ul.depth2 li a.navSubLink:hover,
ul.depth2 li a.navSubLink:active {
    position: relative;
    z-index: 90;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    width: 100%;
    height: 40px;
    /* padding-left: 10px; */
    padding: 0 10px;
    font-size: 16px;
    color: #102245;
    letter-spacing: -0.5px;
    box-sizing: border-box;
    justify-content: center;
}
ul.depth2 li:hover a.navSubLink {
    color: #3e92da !important;
    /* background-color: #1b64b5; */
    text-decoration: none;
}
ul.depth2 {
    position: absolute;
    z-index: 50;
    top: 80px;
    right: 0;
    left: 0;
    /* width: 100%; */
    height: 0;
    padding-top: 5px;
    /* display: none; */
    overflow: hidden;
    transition: all .3s;
}
ul.depth2.on {
    height: 400px !important;
    display: visible;
    transition: all .3s;
}
.topInfoBox {
    position: absolute;
    display: flex;
    height: 32px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    right: 60px;
    top: 39px;
}
/* //header */


/* main */
.main-section0 {
    background: url(/contents/renew-img/main-sec01-bg.jpg) no-repeat;
    min-height: 700px;
    background-size: cover;
}

.main-section0-inner {
  /* border: 1px solid red; */
}
.main-section0-inner .top {
    /* min-height: 380px; */
    width: 100%;
    /* border: 1px solid #05eeff; */
    margin: 0;
}
.bnr {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: center;
    padding: 0 0;
}
.bnr-logo {
    /* width: 216px !important; */
    height: auto  !important;
    transition: .3s all;
    max-height: 290px;
}
.bnr-text {
    font-size: clamp(28px, 3.2vw, 53px);
    color: #fff;
    font-weight: 400;
    padding: 19px 0 0 0;
    display: flex;
    flex-direction: column;
    word-break: keep-all;
  font-family: 'KHNPHandotum', sans-serif;
  display: none;
}


.main-section0-inner .top>div,
.main-section0-inner .bottom>div {
  display: flex;
  align-items: center;
  padding: 11px 13px;
}
.main-section0-inner .bottom {
    /* min-height: 400px; */
    width: 100%;
    /* background: rgb(21 29 79 / 77%); */
    background: #091361 url(/contents/renew-img/bg-ptrn.png) repeat;
    margin: 0;
}
.top-banner-set {
    width: 100% !important;
    /* max-width: 360px; */
}
.top-banner-set button {
    background: #151d4f;
    color: #fff;
    text-align: left;
    padding: 0;
    display: flex;
    align-items: center;
    height: 73px;
    width: 100%;
    padding:0 20px 0 0;
    border: 1px solid rgba(255,255,255, .2);
    transition: .3s all;
    border-radius: 2px;
}
.top-banner-set button:hover {
    transform: translate(-8px, 0);
    background: #151d4f;
    border: 1px solid rgba(255, 255, 255, .2);
}
.top-banner-set button i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 87px;
    height: 100%;
    font-size: 28px;
    margin-right: 20px;
    color: #fff;
}
.top-banner-set button small {
  font-size: 12px;
  display: block;
  color: rgba(255,255,255, .3);
}
.top-banner-set button.link1 i {background: #bba956;}
.top-banner-set button.link2 i {background: #489d31;}
.top-banner-set button.link3 i {background: #3b40b6;}
.top-banner-set button.link4 i {background: #673397;}

.top-banner-set button.link1 {color: #ffe988;}
.top-banner-set button.link2 {color: #8bff6a;}
.top-banner-set button.link3 {color: #8085ff;}
.top-banner-set button.link4 {color: #b165f8;}

.main-slide-banner-form1 {
    height: 100%;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    /* border: 1px solid rgb(0, 255, 157); */
}
.main-slide-banner1 {
  height: 100%;
}
.main-slide-banner-form2 {
    /* height: 370px; */
    height: 100%;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
.main-slide-banner2 {
  height: 100%;
}

.swiper-slide {
    height: 100%;
}



.bottom-table {
  display: flex;
  width: 100% !important;
}

.nt-tbl {
    background: #0f143a;
    border-radius: 2px;
    border: 1px solid rgba(255, 255, 255, .2);
    width: 100%;
    padding: 0;
}
.nt-tbl .card-header {
    background: #080c2a;
    padding: 4px 9px 3px 15px;
    color: #fff;
}
.nt-tbl .card-header h4, .nt-tbl .card-header a {
    color: #fff;
    font-family: "Outfit", sans-serif;
    font-size: 18px;
    letter-spacing: 0px;
    font-weight: 600;
}
.nt-tbl .card-body {
    min-height: 140px;
    padding: 17px 15px;
}
.nt-tbl .card-body li {
  display: flex; align-items: center; padding: 5px 0;
}
.nt-tbl .card-body li a {
    color: rgba(255,255,255, .8);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    font-weight: 300;
}
.nt-tbl .card-body li a:hover {
    color: #fff;
}
.nt-tbl .card-body li a em { margin-right: 20px;}


/* main-section1 */
.main-section1 {
    background: url(/contents/renew-img/main-sec02-bg.jpg) no-repeat;
    min-height: 500px;
    padding: 70px 20px;
    background-size: cover;
}
.main-section1 .main-section1-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #091361 url(/contents/renew-img/bg-ptrn.png) repeat;
    border-radius: 20px;
    padding: 43px 52px 84px 52px;
    flex-direction: column;
}
.main-section1-inner h2 {
    font-family: "Outfit", sans-serif;
    font-size: 63px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 30px;
}
.main-section1-inner h2 span { color: #8bff6a;}
.now-more-btn {
    position: absolute;
    right: 24px;
    top: 22px;
    color: #fff;
    font-size: 36px;
}
.now-card {
  position: relative;

}
.now-card .card {
    /* min-width: 260px; */
    border-radius: 10px;
    color: #222;
}
.now-card h3 {
    padding: 12px 20px 0px 20px;
    color: #222;
    font-family: "Outfit", sans-serif;
}
.now-card  .card-title {
    font-family: "Outfit", sans-serif;
    color: #222;
    padding: 19px 0 19px 0;
    min-height: 100px;
    font-size: 16px;
    line-height: 1.3;
}
.now-card .now-date {
    position: absolute;
    bottom: 13px;
    right: 19px;
}
.vedio-thumbnail {
    position: relative;
    width: 100%;
    max-height: 140px;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pl-btn {
    position: absolute;
    color: #cd0000;
    background: #fff;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    font-size: 40px;
    z-index: 10;
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: .4;
}
.vedio-thumbnail img {
    width: 100%;
    height: auto;
    object-position: center;
    transition: transform 0.4s ease;
    object-fit: contain;
}

/* 호버 시 살짝 확대 효과 (선택, 예쁨) */
.vedio-thumbnail:hover img {
    transform: scale(1.08);
}

section#section2 {
    padding: 40px;background: #fff;
}
.noticeListBox {
    padding: 25px 46px;
}
.noticeListBox {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    box-sizing: border-box;
    border-radius: 23px;
}

.contentListTitle {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 42px;
    font-size: 24px;
    font-weight: bold;
    color: #2d2d2d;
    font-family: 'Noto Sans Kr', sans-serif;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 13px;
}

.contentListTitle {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    font-size: 24px;
    font-weight: bold;
    color: #2d2d2d;
    font-family: 'Noto Sans Kr', sans-serif;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 13px;
    padding: 14px 36px;
    background: #151d4f;
    color: #fff;
}

.sec2-table {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    box-sizing: border-box;
    border-radius: 23px;
    padding: 0;
    overflow: hidden;
}

.contentListTitle {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    font-size: 24px;
    font-weight: bold;
    color: #2d2d2d;
    font-family: 'Noto Sans Kr', sans-serif;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 13px;
    padding: 14px 36px;
    background: #252d6b url(/contents/renew-img/bg-ptrn.png) repeat;
    color: #fff;
}

.moreBtn {
    position: relative;
    display: flex;
    flex-shrink: 0;
    justify-content: flex-end;
    align-items: center;
    width: 42px;
    height: 42px;
    margin-left: auto;
    font-size: 16px;
    color: #ffffff;
    background-color: transparent;
    border: none;
}

ul.contentList {
    position: relative;
    display: block;
    width: 100%;
    margin-top: 0;
    padding: 20px 31px;
}

.learnpiaSNS {
    position: relative;
    display: block;
    padding: 0;
    box-sizing: border-box;
    font-family: "Outfit", sans-serif;
}
.learnpaiSNSTitle {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 42px;
    font-size: 36px;
    font-weight: bold;
    color: #4a7dd0;
    margin-bottom: 4px;
}

.learnpaiSNSEx, .learnpaiSNSTitle {
    font-family: "Outfit", sans-serif;
    color: #4a7dd0;
}
.learnpaiSNSEx {
    color: #90abd7;
    font-size: 22px;
    height: auto;
    margin-bottom: 20px;
}
a.SNSLink:link, a.SNSLink:visited, a.SNSLink:active {
    position: relative;
    display: block;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ffffff;
    border-radius: 10px;
    box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    transition: all 0.3s;
}
.loginLogoBox {
    position: relative;
    margin: 0 30px 0 40px;
    padding: 0;
    border-radius: 100px;
    /* background-color: #464747; */
}

.header-logo {
max-width: 140px;
        max-height: 61px;
}


.snsSection {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 40px 20px;
    background: url(/contents/renew-img/world-map.png) no-repeat center center #22283f;
    border-top: 1px solid #13162f;
    border-bottom: 1px solid #13162f;
    box-sizing: border-box;
    /* background: #22283f; */
}
.snsSection:before { background: none;}

/* //main */

/* footer */
.footerBox {
    position: relative;
    display: block;
    height: auto;
    min-height: 210px;
    background: #0a103b  url('/contents/renew-img/bg-ptrn.png') repeat ;
}

.footerTopBox {
    width: 100%;
    margin: 0 auto;
    padding: 13px 10px;
    border-bottom: 1px solid #13162f;
}
.footerTopBox .container {
    display: flex;
    align-items: center;
}

.footerTopInRightBox {
    position: relative;
    display: flex;
    align-items: center;
    width: auto;
    height: 100%;
    padding: 0 10px;
}
.footerInBox {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    padding: 40px 0;
    gap: 40px;
}
.footerInBox-left {
    display: flex;
    align-items: center;
}
.footer-logo {
    opacity: .4;
    max-height: 70px;
}

.footerInBox-right {
    display: flex;
    flex-direction: column;
    gap: 26px;
    row-gap: 5px;
    flex-wrap: wrap;
}
.footerInBox-right span {
    color: rgba(255,255,255, .7);
    line-height: 1.5;
}
.footerInBox-right span::after {
    content: "I";
    padding: 0 14px;
    opacity: .6;
}
.footerInBox-right span:last-child::after {
    content: "";
}
.footerInBox-bottom {
    /* background: #141931; */
    padding: 10px;
    text-align: center;
    letter-spacing: 0px;
    color: #9b9b9b;
}
.callBtn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    margin-top: 0;
    padding: 0 31px;
    font-size: 14px;
    color: #fff;
    border: 2px solid #fff;
    padding-left: 42px;
    border-radius: 42px;
}

/* //footer */

@media (max-width: 1250px) {
    .topInfoBox {
        top: 9px;
    }
}

@media (min-width: 1024px) {
  .headerBox.on {
      background-color: var(--main-color);
      border-bottom: 0;
  }
  .learnpaiSNSTitle {
    font-size: 48px;
}
}


@media (max-width: 1199.98px) {
  .topInfoBox {
    top: 9px;
}


   .mobile-none {display: none !important;}
  .top-banner-set {
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 100%;
  }
  .top-banner-set button {width: 50% !important;height: 60px;padding: 0 8px 0 0;font-size: 14px;}
  .top-banner-set button i {width: 45px;font-size: 18px;margin-right: 10px;}
  .top-banner-set button:hover {transform: translate(0px, 0);}
}




@media (max-width: 767.98px) {
  .topInfoBox {
    top: 13px;
}
  .searchBtnMobileBox .searchMobileBtn:before {
      width: 35px;
      height: 34px;
      font-size: 16px;
      color: #fff;
      background-color: #2692c4;
      border-radius: 50%;
  }
  .bnr {padding: 0 0px; align-items: center;}
  .bnr-text {text-align: center;padding: 8px 0 0 0;}
  .bnr-logo {
    /* width: 175px !important; */
    height: auto  !important;
    transition: .3s all;
  }
  .main-sld {padding: 43px 16px 21px 16px !important;}
  .main-sld2 { padding: 0 !important;}
  .main-section1-inner h2 {font-size: 35px;}
  .main-section1 .main-section1-inner {
    align-items: normal;
    border-radius: 16px;
    padding: 35px 14px 31px 14px;
  }
  .main-section1 {padding: 16px 16px;}
  .main-slide-banner-form2 {height: 160px; border-radius: 0;}
  .main-section0-inner .top>div,
  .main-section0-inner .bottom>div {padding: 16px;}
  section#section2 {
      padding: 16px;
  }
  .contentListTitle {
    font-size: 21px;
    padding: 8px 23px;
  }
  section#section2 {
    padding: 25px 16px;
  }
  .sec2-table {
      border-radius: 14px;
  }
  .footerInBox {
      align-items: baseline;
      padding: 10px 20px 11px 20px;
      gap: 10px;
      flex-direction: column;
      flex-wrap: wrap;
  }
  .footer-logo {
      opacity: .4;
      max-height: 42px;
      margin-left: -10px;
  }

  .footerInBox-right>div {
      text-align: left;
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
  }
  .footerInBox-right span::after {
      content: "";
      padding: 0;
      opacity: .6;
  }
  .footerInBox-bottom {
      padding: 10px 10px 55px 10px;
  }
  .footerMobileBox {
      align-items: normal;
  }
  .fra {}
  .frb {}
  .footerTopInBox {
    width: 104px;
  }
  .footerTopInRightBox {
    width: 100%;
  }
  .footerInBox-right span {
    font-size: 13px;
    font-weight: 400;
  }
}

@media screen and (max-width: 420px) {
  .topInfoBox {
    width: auto;
    margin-left: 0;
    right: 51px;
    top: 9px;
  }
  .searchBtnMobileBox.on {
    top: 0;
    left: 0;
  }

}


